import * as React from 'react';
import { ReactComponent as Icon } from "./Reset.js";
import createIcon from "../create-icon";
var Reset = createIcon(Icon);
export default /*#__PURE__*/React.memo(Reset);

